/* CSS Document */
*{margin:0;	padding:0;	font-family:"Microsoft YaHei";	}
	
img{border:0; max-width:100%;}
	
li{	list-style:none;}
	
a{text-decoration:none; color:#333;	}
.clear{clear:both;}
body{max-width:640px;margin:0 auto; font-size:0.55rem; color:#000; background-color:#FBFBFB;}
.fl{ float:left;}
.fr{ float:right;}

/*header*/
.nyheader {	width:100%;	height:1.775rem;margin:0rem auto;text-align: center;position:fixed;top:0rem;z-index:10000;clear:both;max-width:640px; background-color:#F3FEF6; padding:0rem;}
.nymeunWrap {width:1.425rem;height:1.425rem;position: absolute;	top:0.15rem;right:2%;float:right;}
.nymeun {display: inline-block;	width:1.425rem;	height:1.425rem;background: url(../images/more1.jpg) no-repeat center center;background-size:1.425rem 1.425rem;cursor: pointer;}
.nymeunCurrent {display: inline-block;width:1.425rem;height:1.425rem;background:url(../images/close1.png) no-repeat center center;cursor: pointer;}
.cb {clear: both;}
.ht_name { float:left; width:1.2rem; height:1.6rem;background: url(../images/ico_b.png) no-repeat center center;}
.ht_name a{ display:block; overflow:hidden; height:1.6rem;}
.nyheader h1 { display:block; overflow:hidden;	margin:0px auto; text-align:center; color:#000; font-weight:100; line-height:1.6rem; font-size:0.75rem; padding-right:1.65rem;}
.tel{width:1.425rem;height:1.425rem;position: absolute;	top:0.15rem;right:2.15rem;float:right;}
.list_ul2 { background:#F7F7F7; padding:0px 0px 20px 0px; display:none; right:0;top:1.775rem;z-index:99; width:100%; height:auto; position:absolute;}
.list_ul2 li { width:80%; margin:0px auto;border-bottom: 1px #777777 solid;	text-align:left;}
.list_ul2 li a {display:block;font-size: 1rem;color: #666;line-height:45px;	font-size:14px;}
.wrapper03 {position:relative;height: 1.35rem;width: 100%;overflow: hidden;margin:0 auto; background-color:#fff; line-height:1.35rem;}
.wrapper03 .scroller {position:absolute}
.wrapper03 .scroller li {height: 1.35rem;color:#333;float: left;line-height: 1.35rem;font-size: 0.65rem;text-align: center;}
.wrapper03 .scroller li a{color:#333;display:block;margin:0 .6rem;padding:0 .1rem;}
.wrapper03 .scroller li.cur a{color:#0060AC;height:1.3rem;border-bottom:.05rem solid #0060AC;}
.mbg{width:100%;margin:0px auto; line-height:0px;}
.mbg img{ width:100%;}
.content{ width:15.2rem; margin:auto;}
.danye{ display:block; overflow:hidden; margin:0 auto; color:#7a7a7a; font-size:0.7rem; line-height:0.95rem; padding:0rem 0 0.5rem 0;}
.danye_title{ display:block; overflow:hidden;font-size:0.75rem; line-height:0.9rem; color:#444444; text-align:center; margin:0.5rem 0rem 0.3rem 0rem;}
.new{ display:block; overflow:hidden; margin:0.6rem auto 0rem auto; }
.new ul li{ display:block; overflow:hidden; border-bottom:#D4D4D4 dashed 1px; margin:0rem 0rem 0.45rem 0rem; padding-bottom:0.45rem;}
.new ul li img{ width:5rem; float:left;  height:3.3rem;}
.new ul li .text{ width:9.825rem; float:right;}
.new  .title{ display:block;overflow:hidden; color:#3f3f3f; font-size:0.7rem; height:0.8rem; padding-top:3px; line-height:0.8rem;white-space:nowrap;text-overflow: ellipsis;-o-text-overflow:ellipsis;}
.new  .date{ color:#b2b2b2; font-size:0.45rem; padding:0.1rem 0;}
.new  .summary{ overflow:hidden; color:#7c7c7c; font-size:0.56rem; height:1.4rem; line-height:0.75rem;}
.fanye{ height:2rem; }
.fanye ul{ padding-top:0.5rem;}
.fanye ul li{ float:left; width:4.5rem; height:1rem; line-height:1rem; text-align:center; font-size:0.5rem; background:#fff; margin-left:0.4rem;}
.fanye ul li select{ width:4.7rem; height:1rem; line-height:1rem; font-size:0.5rem; text-indent:0.5rem; line-height:1rem;}
.main_pic{ display:block; overflow:hidden; }
.main_pic li{ float:left; width:7.4rem; margin:0rem 0.3rem 0.7rem 0.3rem; text-align:center; line-height:0.7rem; background-color:#EBEBEB; padding-bottom:0.2rem;}
.main_pic li img{width:100%; height:5.5rem;}
.main_pic li a{ color:#3f3f3f; font-size:0.64rem;}
.main_pic li p{display:block; overflow:hidden; font-size:0.64rem; line-height:0.7rem; margin:0.1rem 0.2rem; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
ul.newslist1 { display:block; overflow:hidden; margin:0.2rem auto;}
ul.newslist1 li { display:block; overflow:hidden;background:url(../images/li_07.gif) left center no-repeat; padding:0 0.375rem 0 0.375rem; margin:0px; font-size:0.7rem; line-height:1.5rem; height:1.5rem; }
ul.newslist1 li span {float:right}

.main_list{ display:block; overflow:hidden; margin-top:0.5rem; }
.main_list li{ float:left; width:7rem; margin:0rem 0.3rem 0.65rem 0.3rem;font-family: Î¢ÈíÑÅºÚ; background-color:#DBDBDB; text-align:center;}
.main_list li img{ width:7rem; height:5rem;}
.main_list li a{font-size:0.7rem;}
.main_list li p{ display:block; overflow:hidden;white-space:nowrap;text-overflow: ellipsis;-o-text-overflow:ellipsis; line-height:1.3rem;}
.main_list1{ display:block; overflow:hidden; margin-top:0.5rem; }
.main_list1 li{ float:left; width:7rem; margin:0rem 0.3rem 0.5rem 0.3rem;font-family: Î¢ÈíÑÅºÚ; text-align:center;}
.main_list1 li img{ width:7rem;}
.main_list2{ display:block; overflow:hidden; margin-top:0.5rem; position:relative;}
.main_list2 li{ float:left; width:7rem; height:5rem; margin:0rem 0.3rem 0.5rem 0.3rem;font-family: Î¢ÈíÑÅºÚ; text-align:center; background-color:#D6D6D6;}
.main_list2 li i{ display:block; overflow:hidden; margin-top:1rem; line-height:1.3rem; font-style:normal; text-align:center; font-size:1.25rem;}
.main_list2 li p{ display:block; overflow:hidden;line-height:0.975rem; text-align:center; font-size:0.7rem; margin:0rem 0.9rem;}
.main_list2 li a{ display:block; overflow:hidden;color:#444; height:5rem;}
.main_list2 li img{ width:7rem; height:5rem;}
.main_list2 div{ position:absolute; left:7.3rem; top:2rem; width:0.525rem;}
.main_list2 div img{ width:100%;}

/*footer*/
#footer{ display:block; overflow:hidden; margin:0rem auto; background-color:#EFF6EF; padding:0.7rem 0.35rem 0.7rem 0.35rem; color:#000; border-top:#1F8A44 solid 0.125rem;}
.endl{ display:block; overflow:hidden; margin:0.3rem 3.75rem 0rem 0rem; font-size:0.57rem; line-height:0.9rem;}
.endl1{ display:block; overflow:hidden; margin:0.2rem 0rem 0.3rem 0rem; font-size:0.62rem; line-height:0.8rem;}
.endr{ float:right; width:3.25rem; margin-left:0.5rem;}
.endr img{ width:3.25rem;}
.endl a{color: #000;}